{
  "gallery_info": {
    "title": "(C67) [YUDENAKYA NAMA-BEER (Uzura no Tamago)] Ane-chan no Bloomer (Keroro Gunsou)",
    "title_original": "(C67) [ゆでなきゃ生ビール (うずらのたまご)] 姉ちゃんのブルマー (ケロロ軍曹)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "keroro gunsou"
      ],
      "character": [
        "fuyuki hinata",
        "koyuki azumaya",
        "natsumi hinata"
      ],
      "group": [
        "yudenakya nama-beer"
      ],
      "artist": [
        "uzura no tamago"
      ],
      "female": [
        "anal",
        "big breasts",
        "bondage",
        "double penetration",
        "futanari",
        "huge breasts",
        "nakadashi",
        "twintails"
      ],
      "misc": [
        "group",
        "mtf threesome"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      29,
      0,
      58,
      33
    ],
    "source": {
      "site": "exhentai",
      "gid": 1720046,
      "token": "6b34fe801e",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1720046,
      "token": "6b34fe801e"
    },
    "title": "(C67) [YUDENAKYA NAMA-BEER (Uzura no Tamago)] Ane-chan no Bloomer (Keroro Gunsou)",
    "title_original": "(C67) [ゆでなきゃ生ビール (うずらのたまご)] 姉ちゃんのブルマー (ケロロ軍曹)",
    "date_uploaded": 1598662713000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.69,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/9e/4d/9e4dee9f242cb06195a4a4b0b6335e93eddd3d3f-2349099-2129-2985-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 14,
    "images_resized": false,
    "total_file_size_approx": 15943884,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "keroro gunsou"
      ],
      "character": [
        "fuyuki hinata",
        "koyuki azumaya",
        "natsumi hinata"
      ],
      "group": [
        "yudenakya nama-beer"
      ],
      "artist": [
        "uzura no tamago"
      ],
      "female": [
        "anal",
        "big breasts",
        "bondage",
        "double penetration",
        "futanari",
        "huge breasts",
        "nakadashi",
        "twintails"
      ],
      "misc": [
        "group",
        "mtf threesome"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--b42dc5bc4ac69ee246d1a3b85b21da76bf59cbdf",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599711978637
  }
}